Bug 1297113 - Thunderbird keeps crashing gnomeshell
Thunderbird keeps crashing gnomeshell
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-09 07:09 EST by customercare
Modified: 2016-12-20 12:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:43:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description customercare 2016-01-09 07:09:04 EST
Description of problem:

Sending a message crashes the gnome shell from time to time.

gnome restarts then.

the message gets transfered. I believe i happens when opening the context for "storing the message on the imap account", because thats not visible before it crashes.

Version-Release number of selected component (if applicable):

thunderbird 38.5.0
Gnome 3.18.2

How reproducible:

once per week


Steps to Reproduce:

just sending a mail hitting send
Comment 1 Martin Stransky 2016-01-13 07:41:17 EST
What do you actually mean by "crashes gnome-shell"? Are you logged our, gnome-shell restarts, whole box freezes or what?
Comment 2 customercare 2016-01-14 09:26:15 EST
sorry for the delay.. 

Gnome-shell restarts as if you used "alt+F2" and entered "r" .
Comment 3 customercare 2016-04-04 04:26:53 EDT
Still no change.. Thunderbird keeps restarting gnome-shell from time to time.

The most anoying part about it is, that you never know, if it worked what you did with thunderbird.
Comment 4 Fedora End Of Life 2016-11-24 09:48:16 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2016-12-20 12:43:40 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.